Loading...
Searching...
No Matches
dma_space File Reference
`#include <l4/sys/types.h>`
`#include <l4/sys/l4int.h>`
`#include <l4/sys/capability>`
`#include <l4/re/dataspace>`
`#include <l4/re/protocols.h>`
`#include <l4/sys/cxx/types>`
`#include <l4/sys/cxx/ipc_types>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for dma_space:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Dma_space
| Managed DMA Address Space. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.